Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 8726)
+++ /trunk/language/hu_HU/common.lang.php	(revision 8727)
@@ -293,17 +293,5 @@
 $lang['Update your rating'] = 'Értékelés frissítése';
 $lang['wrong filename'] = 'Hibás a fájlnév';
-$lang['the filesize of the picture must not exceed :'] = 'A képméret nem lehet nagyobb, mint: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'A képformátum csak a köv. lehet: JPG, GIF vagy PNG';
-$lang['the height of the picture must not exceed :'] = 'A képmagasság nem lehet nagyobb, mint: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Nem kötelező, csak ajánlott: válassz hozzá bélyegképet ';
-$lang['the width of the picture must not exceed :'] = 'A képszélesség nem lehet nagyobb, mint: ';
-$lang['can\'t upload the picture on the server'] = 'Nem tudom a képet feltölteni a szerverre';
 $lang['the username must be given'] = 'Felhasználói nevet meg kell adni';
-$lang['A picture\'s name already used'] = 'Ilyen képnév már van';
-$lang['You must choose a picture fileformat for the image'] = 'Ki kell választani egy képet a megfelelő fájlformátummal';
-$lang['Name of the picture'] = 'A kép neve';
-$lang['Upload a picture'] = 'Kép feltöltése';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Kép feltöltése sikerült, a rendszergazda jóváhagyja a lehető legrövidebb időn belül';
-$lang['Upload a picture'] = 'Kép hozzáadása';
 $lang['useful when password forgotten'] = 'hasznos, ha elfelejted a jelszavadat';
 $lang['Quick search'] = 'Gyors-keresés';
@@ -319,6 +307,4 @@
 $lang['Registration of %s'] = 'Bejegyezte: %s';
 $lang['Album: %s'] = 'Album: %s';
-$lang['Picture name: %s'] = 'Kép neve: %s';
-$lang['Creation date: %s'] = 'Létrehozás dátuma: %d';
 $lang['Picture uploaded by %s'] = 'A képet feltöltötte: %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -345,5 +331,4 @@
 $lang['display photos linked to this tag'] = 'A címkéhez kapcsolódó képek';
 $lang['photos posted during the last %d days'] = 'Képek az elmúlt %d napban';
-$lang['Choose an image'] = 'Válassz egy képet';
 $lang['Piwigo Help'] = 'Piwigo segítség';
 $lang['Rank'] = 'Rang';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 8726)
+++ /trunk/language/it_IT/admin.lang.php	(revision 8727)
@@ -64,5 +64,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Album accessibili grazie all\'appartenenza ai gruppi';
 $lang['Album manual order was saved'] = 'L\'ordinamento manuale degli album è stato salvato';
-$lang['Album elements associated to the following albums: %s'] = 'Gli elementi degli album sono stati associati alle categorie seguenti : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La verifica dell\'ultima versione sul server è fallita per le ragioni sconosciute.';
 $lang['Check for upgrade'] = 'Controllo aggiornamenti';
@@ -136,10 +135,10 @@
 $lang['Permission granted thanks to a group'] = 'Accesso autorizzato grazie al\'appartenenza ai gruppi';
 $lang['Permission granted'] = 'Accesso autorizzato';
-$lang['Picture informations updated'] = 'Le informazioni dell\'immagine sono state aggiornate';
+$lang['Photo informations updated'] = 'Le informazioni dell\'immagine sono state aggiornate';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Posizione';
 $lang['Preferences'] = 'Preferenze';
 $lang['Properties'] = 'Proprietà ';
-$lang['Random picture'] = 'Immagine a caso';
+$lang['Random photo'] = 'Immagine a caso';
 $lang['Rate date'] = 'Data del voto';
 $lang['Rating by guests'] = 'Voti degli ospiti';
@@ -211,5 +210,4 @@
 $lang['Album updated successfully'] = 'Le informazioni dell\'album sono state aggiornate con successo.';
 $lang['photos per page'] = 'Numero di elementi da visualizzare per pagina';
-$lang['elements'] = 'Elementi';
 $lang['High definition enabled'] = 'Alta definizione attiva';
 $lang['File'] = 'File';
@@ -356,10 +354,10 @@
 $lang['Database synchronization with files'] = 'Sincronizzazione database con i files';
 $lang['all'] = 'Tutto';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'immagini senza miniature (solo jpeg e png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'immagini senza miniature (solo jpeg e png)';
 $lang['height must be a number superior to'] = 'l\'altezza deve essere un numero superiore a';
 $lang['width must be a number superior to'] = 'la larghezza deve essere un numero superiore a';
 $lang['for the file format'] = 'per il formato del file';
 $lang['No missing thumbnail'] = 'Nessuna miniatura mancante';
-$lang['Picture unreachable or no support'] = 'Immagine non trovata o non supportata';
+$lang['Photo unreachable or no support'] = 'Immagine non trovata o non supportata';
 $lang['GD version'] = 'versione GD';
 $lang['Miniaturization parameters'] = 'Parametri di miniaturizzazione';
@@ -370,5 +368,5 @@
 $lang['average time'] = 'tempo medio';
 $lang['min time'] = 'tempo minimo';
-$lang['number of miniaturized pictures'] = 'numero di foto miniaturizzate';
+$lang['number of miniaturized photos'] = 'numero di foto miniaturizzate';
 $lang['total time'] = 'tempo totale';
 $lang['for this file format'] = 'per questo formato di file';
@@ -396,5 +394,5 @@
 $lang['photos deleted from the database'] = 'elementi eliminati dal database';
 $lang['photos candidates for metadata synchronization'] = 'immagini in coda per la sincronizzazione dei metadati';
-$lang['elements informations synchronized with files metadata'] = 'informazioni sugli elementi sincronizzate con i metadati';
+$lang['photos informations synchronized with files metadata'] = 'informazioni sugli elementi sincronizzate con i metadati';
 $lang['errors during synchronization'] = 'Si sono verificati errori durante la sincronizzazione';
 $lang['albums added in the database'] = 'Gli album sono stati aggiunti al database';
@@ -410,5 +408,5 @@
 $lang['only directories'] = 'Solo directory';
 $lang['synchronize files structure with database'] = 'Sincronizzare la struttura dei files con il database';
-$lang['synchronize files metadata with database elements informations'] = 'Sincronizzare i metadati dei files con le informazioni degli elementi del database';
+$lang['synchronize files metadata with database photos informations'] = 'Sincronizzare i metadati dei files con le informazioni degli elementi del database';
 $lang['even already synchronized photos'] = 'Anche gli elementi già  sincronizzati';
 $lang['Used metadata'] = 'Metadati usati';
@@ -434,5 +432,4 @@
 $lang['Day'] = 'Giorno';
 $lang['Pages seen'] = 'Pagine viste';
-$lang['Pictures'] = 'Immagini';
 $lang['Time'] = 'Ora';
 $lang['IP'] = 'IP';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 8726)
+++ /trunk/language/it_IT/common.lang.php	(revision 8727)
@@ -291,16 +291,5 @@
 $lang['Update your rating'] = 'Aggiorna il tuo voto';
 $lang['wrong filename'] = 'nome della directory errata';
-$lang['the filesize of the picture must not exceed :'] = 'La dimensione del file immagine non deve eccedere: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'L\'immagine deve essere in formato jpg, png o gif';
-$lang['the height of the picture must not exceed :'] = 'L\'altezza dell\'immagine non deve eccedere: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Opzionale ma raccomandato: scegliere una miniatura da associare a ';
-$lang['the width of the picture must not exceed :'] = 'La larghezza dell\'immagine non deve eccedere: ';
-$lang['can\'t upload the picture on the server'] = 'non è stato possibile caricare il file sul server';
 $lang['the username must be given'] = 'nome utente obbligatorio';
-$lang['A picture\'s name already used'] = 'file già esistente';
-$lang['You must choose a picture fileformat for the image'] = 'il formato del file non è un formato immagine';
-$lang['Name of the picture'] = 'Nome dell\'immagine';
-$lang['Upload a picture'] = 'Caricare un\'immagine';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Immagine caricata con successo. Un amministratore convaliderà l\'operazione il più presto possibile';
 $lang['useful when password forgotten'] = 'utile se si dimentica la password';
 $lang['Quick search'] = 'Ricerca rapida';
@@ -316,6 +305,4 @@
 $lang['Registration of %s'] = 'Registrazione di %s';
 $lang['Album: %s'] = 'Album: %s';
-$lang['Picture name: %s'] = 'Nome dell\'immagine: %s';
-$lang['Creation date: %s'] = 'Data di creazione: %d';
 $lang['Picture uploaded by %s'] = 'Immagine caricata da %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -342,5 +329,4 @@
 $lang['display photos linked to this tag'] = 'Mostrare le immagini connesse solo a questo tag';
 $lang['photos posted during the last %d days'] = 'immagini aggiunte durante gli ultimi %d giorni';
-$lang['Choose an image'] = 'Scegliere un immagine da aggiungere';
 $lang['Piwigo Help'] = 'Help di Piwigo';
 $lang['Rank'] = 'Rang';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 8726)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'グループの関連付けによりカテゴリが許可されました。';
 $lang['Album manual order was saved'] = 'カテゴリの手動順が保存されました。';
-$lang['Album elements associated to the following albums: %s'] = '以下のカテゴリに関連するカテゴリエレメント: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = '不明な理由により、アップグレードのチェックが失敗しました。';
 $lang['Check for upgrade'] = 'アップグレードをチェックする';
@@ -134,10 +133,10 @@
 $lang['Permission granted thanks to a group'] = 'グループにパーミッションが付与されました。';
 $lang['Permission granted'] = 'パーミッション付与';
-$lang['Picture informations updated'] = '写真情報が更新されました。';
+$lang['Photo informations updated'] = '写真情報が更新されました。';
 $lang['Plugins'] = 'プラグイン';
 $lang['Position'] = 'ポジション';
 $lang['Preferences'] = 'プリファレンス';
 $lang['Properties'] = 'プロパティ';
-$lang['Random picture'] = 'ランダム写真';
+$lang['Random photo'] = 'ランダム写真';
 $lang['Rate date'] = '評価日';
 $lang['Rating by guests'] = 'ゲストによる評価';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'カテゴリ情報が正常に更新されました。';
 $lang['photos per page'] = '1ページあたりのエレメント';
-$lang['elements'] = 'エレメント';
 $lang['High definition enabled'] = '高解像度を有効にする';
 $lang['File'] = 'ファイル';
@@ -353,10 +351,10 @@
 $lang['Database synchronization with files'] = 'ファイルおよびデータベースの同期化';
 $lang['all'] = 'すべて';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'サムネイルなしの写真 (jpegおよびpngのみ)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'サムネイルなしの写真 (jpegおよびpngのみ)';
 $lang['height must be a number superior to'] = '高さは、次の値より大きくしてください:';
 $lang['width must be a number superior to'] = '幅は、次の値より大きくしてください:';
 $lang['for the file format'] = 'ファイルフォーマット';
 $lang['No missing thumbnail'] = '不明なサムネイルはありません。';
-$lang['Picture unreachable or no support'] = '写真にアクセスできないか、次の内容がサポートされていません:';
+$lang['Photo unreachable or no support'] = '写真にアクセスできないか、次の内容がサポートされていません:';
 $lang['GD version'] = 'GDバージョン';
 $lang['Miniaturization parameters'] = '縮小化パラメータ';
@@ -367,5 +365,5 @@
 $lang['average time'] = '平均時間';
 $lang['min time'] = '最小時間';
-$lang['number of miniaturized pictures'] = '縮小化された写真数';
+$lang['number of miniaturized photos'] = '縮小化された写真数';
 $lang['total time'] = '合計時間';
 $lang['for this file format'] = 'このファイルフォーマット';
@@ -393,5 +391,5 @@
 $lang['photos deleted from the database'] = 'エレメントがデータベースから削除されました。';
 $lang['photos candidates for metadata synchronization'] = 'メタデータ同期化候補のイメージ';
-$lang['elements informations synchronized with files metadata'] = 'ファイルメタデータに同期化されたエレメント情報';
+$lang['photos informations synchronized with files metadata'] = 'ファイルメタデータに同期化されたエレメント情報';
 $lang['errors during synchronization'] = '同期化中にエラーが発生しました。';
 $lang['albums added in the database'] = 'カテゴリがデータベースに追加されました。';
@@ -407,5 +405,5 @@
 $lang['only directories'] = 'ディレクトリのみ';
 $lang['synchronize files structure with database'] = 'ファイル構造とデータベースを同期化する';
-$lang['synchronize files metadata with database elements informations'] = 'ファイルメタデータとデータベースエレメント情報を同期化する';
+$lang['synchronize files metadata with database photos informations'] = 'ファイルメタデータとデータベースエレメント情報を同期化する';
 $lang['even already synchronized photos'] = 'すでに同期化されているエレメントも同期化する';
 $lang['Used metadata'] = '使用済みメタデータ';
@@ -431,5 +429,4 @@
 $lang['Day'] = '日';
 $lang['Pages seen'] = 'ページ閲覧回数';
-$lang['Pictures'] = '写真';
 $lang['Time'] = '時間';
 $lang['IP'] = 'IP';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 8726)
+++ /trunk/language/ja_JP/common.lang.php	(revision 8727)
@@ -292,16 +292,5 @@
 $lang['Update your rating'] = 'あなたの評価を更新する';
 $lang['wrong filename'] = 'ファイル名が正しくありません。';
-$lang['the filesize of the picture must not exceed :'] = '許可された写真のファイルサイズを超えないでください : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = '写真のフォーマットは、jpg、gif、pngを使用してください。';
-$lang['the height of the picture must not exceed :'] = '許可された写真の高さを超えないでください : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = '任意ですが推奨します : 関連付けるサムネイルを選択してください。 ';
-$lang['the width of the picture must not exceed :'] = '許可された写真の幅を超えないでください : ';
-$lang['can\'t upload the picture on the server'] = 'サーバに写真をアップロードできません。';
 $lang['the username must be given'] = 'ユーザ名を入力してください。';
-$lang['A picture\'s name already used'] = 'すでに同じ写真名が使用されています。';
-$lang['You must choose a picture fileformat for the image'] = 'イメージの写真ファイルフォーマットを選択してください。';
-$lang['Name of the picture'] = '写真名';
-$lang['Upload a picture'] = '写真をアップロードする';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = '写真が正常にアップロードされました。管理者が早急に写真を承認します。';
 $lang['useful when password forgotten'] = 'パスワードを忘れたときに便利です。';
 $lang['Quick search'] = 'クイックサーチ';
@@ -317,6 +306,4 @@
 $lang['Registration of %s'] = '%s の登録';
 $lang['Album: %s'] = 'カテゴリ: %s';
-$lang['Picture name: %s'] = '写真名: %s';
-$lang['Creation date: %s'] = '作成日: %s';
 $lang['Picture uploaded by %s'] = '%s によりアップロードされた写真';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -343,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'このタグのみにリンクされているイメージを表示する';
 $lang['photos posted during the last %d days'] = '直近 %d 日に投稿されたイメージ';
-$lang['Choose an image'] = 'イメージを選択する';
 $lang['Piwigo Help'] = 'Piwigoヘルプ';
 $lang['Rank'] = 'ランク';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 8726)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'კატეგორიები, რომლებიც დაშვებულია ჯგუფთან კავშირის გამო';
 $lang['Album manual order was saved'] = 'კატეგორიების განსაკუთრებული წყობა შენახულია';
-$lang['Album elements associated to the following albums: %s'] = 'ფოტოების კატეგორიები დაკავშირებულია შემდეგ კატეგორიებთან: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'განახლების შემოწმება უცნობი მიზეზების გამო არ შესრულდა.';
 $lang['Check for upgrade'] = 'განახლების შემოწმება';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'ჯგუფისთვის დაშვება შესაძლებელია';
 $lang['Permission granted'] = 'დაშვება შესაძლებელია';
-$lang['Picture informations updated'] = 'ინფორმაცია ფოტოსთვის განახლებულია';
+$lang['Photo informations updated'] = 'ინფორმაცია ფოტოსთვის განახლებულია';
 $lang['Plugins'] = 'პლაგინები';
 $lang['Position'] = 'ნომერი';
 $lang['Preferences'] = 'გასწორება';
 $lang['Properties'] = 'თვისებები';
-$lang['Random picture'] = 'შემთხვევითი ფოტო';
+$lang['Random photo'] = 'შემთხვევითი ფოტო';
 $lang['Rate date'] = 'თარიღი';
 $lang['Rating by guests'] = 'სტუმრების შეფასება';
@@ -206,5 +205,4 @@
 $lang['Album updated successfully'] = 'ინფორმაცია კატეგორიაზე წარმატებით განახლებულია.';
 $lang['photos per page'] = 'მინიატურები გვერდზე';
-$lang['elements'] = 'ელემენტები';
 $lang['High definition enabled'] = 'არსებობს დიდი გაფართოებით';
 $lang['File'] = 'ფაილი';
@@ -353,10 +351,10 @@
 $lang['Database synchronization with files'] = 'მონაცემთა ბაზის სინქრონიზაცია ფაილებთან';
 $lang['all'] = 'ყველა';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'ფოტოები მინიატურების გარეშე (მხოლოდ jpeg და png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'ფოტოები მინიატურების გარეშე (მხოლოდ jpeg და png)';
 $lang['height must be a number superior to'] = 'სიმაღლე უნდა იყოს მეტი რიცხვი';
 $lang['width must be a number superior to'] = 'სიგანე უნდა იყოს მეტი რიცხვი';
 $lang['for the file format'] = 'ფაილის ფორმატისათვის';
 $lang['No missing thumbnail'] = 'მინიატურები აქვს ყველა ფოტოს';
-$lang['Picture unreachable or no support'] = 'ფოტო მიუწვდომელია ან არ არის მისი ფორმატის მხარდაჭერა';
+$lang['Photo unreachable or no support'] = 'ფოტო მიუწვდომელია ან არ არის მისი ფორმატის მხარდაჭერა';
 $lang['GD version'] = 'ვერსია GD';
 $lang['Miniaturization parameters'] = 'მინიატურიზაციის პარამეტრები';
@@ -367,5 +365,5 @@
 $lang['average time'] = 'საშუალო დრო';
 $lang['min time'] = 'მინიმალური დრო';
-$lang['number of miniaturized pictures'] = 'შემცირებული ფოტოების რაოდენობა';
+$lang['number of miniaturized photos'] = 'შემცირებული ფოტოების რაოდენობა';
 $lang['total time'] = 'საერთო დრო';
 $lang['for this file format'] = 'ამ ფაილის ფორმატისათვის';
@@ -393,5 +391,5 @@
 $lang['photos deleted from the database'] = 'ელემენტი წაშლილია მონაცემთა ბაზიდან';
 $lang['photos candidates for metadata synchronization'] = 'სურათი მეტამონაცემების სინქრონიზაციისათვის';
-$lang['elements informations synchronized with files metadata'] = 'ინფორმაცია ელემენტებზე სინქრონირებულია ფაილების მეტამონაცემებთან';
+$lang['photos informations synchronized with files metadata'] = 'ინფორმაცია ელემენტებზე სინქრონირებულია ფაილების მეტამონაცემებთან';
 $lang['errors during synchronization'] = 'სინქრონიზაციის შეცდომები';
 $lang['albums added in the database'] = 'კატეგორიები დამატებულია მონაცემთა ბაზაში';
@@ -407,5 +405,5 @@
 $lang['only directories'] = 'მხოლოდ ფოლდერები';
 $lang['synchronize files structure with database'] = 'ფაილების სტრუქტურის სინქრონიზაცია მონაცემთა ბაზასთან';
-$lang['synchronize files metadata with database elements informations'] = 'ფაილების მეტამონაცემების სინქრონიზაცია მონაცემთა ბაზასთან';
+$lang['synchronize files metadata with database photos informations'] = 'ფაილების მეტამონაცემების სინქრონიზაცია მონაცემთა ბაზასთან';
 $lang['even already synchronized photos'] = 'ყველა, ადრე სინქრონიზებულის ჩათვლით';
 $lang['Used metadata'] = 'გამოYენებული მეტამონაცემები';
@@ -432,5 +430,4 @@
 $lang['Day'] = 'დღე';
 $lang['Pages seen'] = 'გვერდია ნანახი';
-$lang['Pictures'] = 'ფოტოები';
 $lang['Time'] = 'დრო';
 $lang['User'] = 'მომხმარებელი';
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 8726)
+++ /trunk/language/ka_GE/common.lang.php	(revision 8727)
@@ -295,17 +295,6 @@
 $lang['Update your rating'] = 'განვაახლოთ შეფასება';
 $lang['wrong filename'] = 'ფაილის არასწორი სახელი';
-$lang['the filesize of the picture must not exceed :'] = 'ფაილის ზომა არ უნდა აჭარბებდეს: ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'ფოტო უნდა იყოს jpg, gif ან png ფორმატში';
-$lang['the height of the picture must not exceed :'] = 'ფოტოს სიმაღლე არ უნდა აჭარბებდეს: ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'რეკომენდირებულია დღის მინიატურების გარკვევა ';
-$lang['the width of the picture must not exceed :'] = 'ფოტოს სიგანე არ უნდა აჭარბებდეს: ';
 $lang['Author'] = 'ავტორი';
-$lang['can\'t upload the picture on the server'] = 'შეუძლებელია ფოტოს სერვერზე ატვირთვა';
 $lang['the username must be given'] = 'მომხმარებლის სახელი უნდა არსებობდეს';
-$lang['A picture\'s name already used'] = 'ფოტოს ასეთი სახელი უკვე არსებობს';
-$lang['You must choose a picture fileformat for the image'] = 'თქვენ უნდა აირჩიოთ ფოტოს ფორმატი';
-$lang['Name of the picture'] = 'ფოტოს სახელი';
-$lang['Upload a picture'] = 'ფოტოების ატვირთვა';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'ფოტოები ატვირთულია, ადმინისტრატორი დაადასტურებს რაც შეიძლება მალე';
 $lang['useful when password forgotten'] = 'დაკარგული პაროლის აღსადგენად';
 $lang['Quick search'] = 'ჩქარი ძიება';
@@ -321,6 +310,4 @@
 $lang['Registration of %s'] = 'რეგისტრაცია %s';
 $lang['Album: %s'] = 'კატეგორია: %s';
-$lang['Picture name: %s'] = 'სახელი: %s';
-$lang['Creation date: %s'] = 'გადაღების დრო: %s';
 $lang['Picture uploaded by %s'] = 'ფოტო ატვირთულია %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -347,5 +334,4 @@
 $lang['display photos linked to this tag'] = 'ვნახოთ ფოტოები დაკავშირებული მხოლოდ ამ სიტყვასთან';
 $lang['photos posted during the last %d days'] = 'ფოტოები გამოქვეყნებული ბოლო %d დღეში';
-$lang['Choose an image'] = 'აირჩიეთ ფოტო';
 $lang['Piwigo Help'] = 'დახმარება';
 $lang['Rank'] = 'წყობა';
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 8726)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 8727)
@@ -60,5 +60,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Albūmi autorizēti dēļ grupu apvienībēm';
 $lang['Album manual order was saved'] = 'Albūmu kārtība saglabāta';
-$lang['Album elements associated to the following albums: %s'] = 'Albūma attēli saistīti ar sekojošiem albūmiem: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Pārbaude pēc uzlabojuma nezināmu iemeslu dēļ nav izdevusies.';
 $lang['Check for upgrade'] = 'Pārbaudīt uzlabojumu';
@@ -131,10 +130,10 @@
 $lang['Permission granted thanks to a group'] = 'Piekļuve atļauta pateicoties grupai';
 $lang['Permission granted'] = 'Piekļuve atļauta';
-$lang['Picture informations updated'] = 'Informācija par attēlu atjaunota';
+$lang['Photo informations updated'] = 'Informācija par attēlu atjaunota';
 $lang['Plugins'] = 'Spraudņi';
 $lang['Position'] = 'Pozīcijas';
 $lang['Preferences'] = 'Iestatījumi';
 $lang['Properties'] = 'Īpašības';
-$lang['Random picture'] = 'Gadījuma bilde';
+$lang['Random photo'] = 'Gadījuma bilde';
 $lang['Rate date'] = 'Vērtēšanas datums';
 $lang['Rating by guests'] = 'Viesu novērtējums';
@@ -206,5 +205,4 @@
 $lang['Album updated successfully'] = 'Informācija par albūmu veiksmīgi atjaunota.';
 $lang['photos per page'] = 'elementu skaits lapā';
-$lang['elements'] = 'elementi';
 $lang['High definition enabled'] = 'Augstā izšķirtspēja iespējota';
 $lang['File'] = 'Fails';
@@ -350,10 +348,10 @@
 $lang['Database synchronization with files'] = 'Datu bāzes sinhronizācija ar failiem';
 $lang['all'] = 'viss';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'attēli bez piktogrammām ( tikai jpeg and png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'attēli bez piktogrammām ( tikai jpeg and png)';
 $lang['height must be a number superior to'] = 'augstuman jābūt skaitlim lielākam par';
 $lang['width must be a number superior to'] = 'platumam jābūt skaitlim lielākam par';
 $lang['for the file format'] = 'faila formātam';
 $lang['No missing thumbnail'] = 'Piktogrammas ir visiem attēliem';
-$lang['Picture unreachable or no support'] = 'Attēls nav pieejams vai neatbalsītā formātā';
+$lang['Photo unreachable or no support'] = 'Attēls nav pieejams vai neatbalsītā formātā';
 $lang['GD version'] = 'GD versija';
 $lang['Miniaturization parameters'] = 'Miniaturizēšanas parametri';
@@ -364,5 +362,5 @@
 $lang['average time'] = 'vidējais laiks';
 $lang['min time'] = 'minimālais laiks';
-$lang['number of miniaturized pictures'] = 'Izveidoto piktogrammu skaits';
+$lang['number of miniaturized photos'] = 'Izveidoto piktogrammu skaits';
 $lang['total time'] = 'kopējais laiks';
 $lang['for this file format'] = 'šim faila formātam';
@@ -390,5 +388,5 @@
 $lang['photos deleted from the database'] = 'no datu bāzes izdzēsti elementi';
 $lang['photos candidates for metadata synchronization'] = 'attēli, lai sinhronizētu metadatus';
-$lang['elements informations synchronized with files metadata'] = 'informācija par elementiem sinhronizēta ar metadatiem';
+$lang['photos informations synchronized with files metadata'] = 'informācija par elementiem sinhronizēta ar metadatiem';
 $lang['errors during synchronization'] = 'kļūdas sinhronizācijas laikā';
 $lang['albums added in the database'] = 'datu bāzei pievienoti albūmi';
@@ -403,5 +401,5 @@
 $lang['only directories'] = 'tikai mapes';
 $lang['synchronize files structure with database'] = 'sinhronizēt failu struktūru ar datubāzi';
-$lang['synchronize files metadata with database elements informations'] = 'sinhronizēt failu metadatus ar informāciju datubāzē';
+$lang['synchronize files metadata with database photos informations'] = 'sinhronizēt failu metadatus ar informāciju datubāzē';
 $lang['even already synchronized photos'] = 'ieskaitot jau sinhronizētos elemantus';
 $lang['Used metadata'] = 'Lietotie metadati';
@@ -427,5 +425,4 @@
 $lang['Day'] = 'Diena';
 $lang['Pages seen'] = 'Lapas apskatītas';
-$lang['Pictures'] = 'Attēli';
 $lang['Time'] = 'Laiks';
 $lang['IP'] = 'IP';
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 8726)
+++ /trunk/language/lv_LV/common.lang.php	(revision 8727)
@@ -291,16 +291,5 @@
 $lang['Update your rating'] = "Atjaunojiet savu vērtējumu";
 $lang['wrong filename'] = "nepareizs faila vārds";
-$lang['the filesize of the picture must not exceed :'] = "attēla faila izmērs nedrīkst pārsniegt :";
-$lang['the picture must be to the fileformat jpg, gif or png'] = "attēla formātam jābūt jpg, gif or png";
-$lang['the height of the picture must not exceed :'] = "attēla augstums nedrīkst pārsniegt :";
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = "Pēc izvēles, bet ieteicams: izvēlēties sīkbildi ar ko saistīt lai";
-$lang['the width of the picture must not exceed :'] = "attēla platums nedrīkst pārsniegt :";
-$lang['can\'t upload the picture on the server'] = "attēlu nav iespējam augšupielādēt";
 $lang['the username must be given'] = "nepieciešams lietotāja vārds";
-$lang['A picture\'s name already used'] = "šis attēla vārds jau tiek lietots";
-$lang['You must choose a picture fileformat for the image'] = "Jums jāizvēlas attēla faila formāts";
-$lang['Name of the picture'] = "attēla vārds";
-$lang['Upload a picture'] = "Augšupielādēt attēlu";
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = "Attēls veiksmīgi augšupielādēts un administrātors to apstiprinās pēc iespējas ātrāk";
 $lang['useful when password forgotten'] = "derīgi, ja aizmirsta parole";
 $lang['Quick search'] = "Ātrā meklēšana";
@@ -316,6 +305,4 @@
 $lang['Registration of %s'] = "Reģistrācija %s";
 $lang['Album: %s'] = 'Albūms: %s';
-$lang['Picture name: %s'] = "Attēla vārds: %s";
-$lang['Creation date: %s'] = "Izveides datums: %s";
 $lang['Picture uploaded by %s'] = "Attēlu augšupielādējis %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Lietotāja \"viesis\" nepareizs satuss, lietojiet statusu pēc noklusējuma. Lūdzu informējiet webmasteru.";
@@ -340,5 +327,4 @@
 $lang['display photos linked to this tag'] = "Skatīt attēlus, kas saistīti tikai ar šo tagu";
 $lang['photos posted during the last %d days'] = "attēli, kas publicēti %d dienas";
-$lang['Choose an image'] = "Izvēlieties attēlu";
 $lang['Piwigo Help'] = "Piwigo palīgs";
 $lang['Rank'] = "Rinda";
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 8726)
+++ /trunk/language/mk_MK/common.lang.php	(revision 8727)
@@ -303,16 +303,5 @@
 $lang['Update your rating'] = 'Обнови ја твојата оценка';
 $lang['wrong filename'] = 'погрешно име на датотека';
-$lang['the filesize of the picture must not exceed :'] = 'големината на фотографијата не смее да биде поголема од ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'дозволените типови на фотографија се jpg, gif и png';
-$lang['the height of the picture must not exceed :'] = 'висината на фотографијата не смее да биде поголема од ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Фотографијата беше успешно прикачена. Доколку сакате, можете да прикачете и соодветна сликичка (thumbnail) која ќе кореспондира со Вашата фотографија. Доколку немате сликичка и сакате да завршите со прикачувањето, притиснете <a href="http://galerija.avijacija.com.mk">тука.</a> ';
-$lang['the width of the picture must not exceed :'] = 'ширината на фотографијата не смее да биде поголема од ';
-$lang['can\'t upload the picture on the server'] = 'Не можам да ја прикачам фотографијата на серверот.';
 $lang['the username must be given'] = 'корисничкото име мора да биде наведено';
-$lang['A picture\'s name already used'] = 'Името на фотографијата веќе постои во системот. Ве молиме променете го и обидете се со друго.';
-$lang['You must choose a picture fileformat for the image'] = 'Мора да избереш формат на фотографијата која сакаш да ја прикачиш.';
-$lang['Name of the picture'] = 'Тип на воздухоплов';
-$lang['Upload a picture'] = 'Додај фотографија';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Фотографијата беше успешно прикачена за серверот, следи прегледување од администратор.';
 $lang['useful when password forgotten'] = 'Внесете постоечка и валидна e-mail адреса';
 $lang['Quick search'] = 'Брзо пребарување';
@@ -327,6 +316,4 @@
 $lang['Registration of %s'] = 'Registration of %s';
 $lang['Album: %s'] = 'Категорија: %s';
-$lang['Picture name: %s'] = 'Име на фотографијата: %s';
-$lang['Creation date: %s'] = 'Дата на создавање: %s';
 $lang['Picture uploaded by %s'] = 'Фотографијата е прикачена од %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Грешка при најавувањето како гостин.';
